Service Manager / Service Center Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Help!! Not connect hpsm 9.30 with oracle 11

Highlighted
Occasional Contributor

Help!! Not connect hpsm 9.30 with oracle 11

[ Edited ]

Hello,
I am installing HPSM 9.30 with  ORACLE 11.2 64-bit, when I use the wizard to configure the connection never connects, the log shows the following error: Failed to load library 'sqoracle.oci10.DLL

I need help, it's urgent!

thanks

 

 

P.S. This thread has been moved from Community Feedback & Suggestions to HP Service Manager / Service Center Support and News Forum. -HP Forum Moderator

2 REPLIES
HPE Expert

Re: Help!! Not connect hpsm 9.30 with oracle 11

HI

 

Try using the 32 bit Oracle client

not 64bit, despite of 64bit Windows OS

 

 

 

"HP Support
If you find that this post or any post resolves your issue, please make sure to mark it as an accepted solution."
Honored Contributor Honored Contributor

Re: Help!! Not connect hpsm 9.30 with oracle 11

yes you have to use the 32 bit client supplied by oracle.

also may try like,

http://h30499.www3.hp.com/t5/HP-Service-Manager-Service/Problem-connect-Oracle-11-in-sm-ini/m-p/5939085#M96973

hth,
____________________________________
Assign Kudo, if found post useful and mark it accepted if solves the issue.